@import url('https://fonts.googleapis.com/css?family=Open+Sans');

.fa-form {
	background-color: white;
	width: 100%;
  }

.htmlContent {
	font-size: 1rem;
    line-height: 1.5rem;
    color: #666;
}

.fa-form .htmlContent li {
	padding-bottom: .5rem;
}

.fa-form__gdpr-notice{
	font-size: .75rem;
}

.fa-form .wFormContainer{
	padding: none;
	border-style: none;
	max-width: 100%
}

.fa-form .wFormContainer .wFormTitle,
.fa-form .wFormContainer .supportInfo {
	display: none;
 }

.fa-form .wFormTitle, .wForm {
 	font-family: 'Open Sans', sans-serif;
}

.fa-form .wFormTitle {
	font-weight: 300;
}

.wForm ul li {
    list-style: none !important;
}

.fa-form .wForm .label {
  text-align: left;
  color: #666;
  margin-bottom: 0;
  margin-top: .5rem;
}

.fa-form .wForm fieldset{
  border-style: none;
}

.fa-form .wForm .section legend{
	border-bottom: 1px solid #c3c3c3;
	font-size: 1rem;
	font-weight: 400;
}

.fa-form .wForm .inputWrapper{
  width: 100%;
}

.fa-form .wForm .primaryAction {
	color: #fff ;
	background: var(--green) ;
	text-transform: uppercase ;
	padding: 0 24px 0 24px ;
	height: 2.5rem;
	border: solid var(--green) 1px ;
  }

.fa-form .wForm .primaryAction:focus, 
.fa-form .wForm .primaryAction:active, 
.fa-form .wForm .primaryAction:hover  {
	background: #fff ;
	color: var(--green) ;
}

.fa-form .wForm .duplicateSpan{
	text-align: center;
	margin-top: .5rem;
}

.fa-form .wForm .secondaryAction,
.fa-form .wForm .duplicateLink {
	border: solid #999 1px;
	color: #fff ;
	text-transform: uppercase ;
	padding: 0 24px 0 24px ;
	height: 2.5rem;
	background: #999 ;
  }

.fa-form .wForm .secondaryAction:focus, 
.fa-form .wForm .secondaryAction:active, 
.fa-form .wForm .secondaryAction:hover,
.fa-form .wForm .duplicateLink:focus, 
.fa-form .wForm .duplicateLink:active, 
.fa-form .wForm .duplicateLink:hover {
	background: #fff ;
	color: #999 ;
	text-decoration: none;
}

.fa-form .wForm .oneField {
  width: 100%;
  margin-top: 0 ;
}

#tfa_saveForLater {
	width: auto;
    display: none;
}

.fa-form .labelsRemoved input{
	border: none;
}

.fa-form .wForm select,
.fa-form .wForm input,
.fa-form .wForm textarea {
	border: solid #ecedea 1px;
	width: 100%;
	background: #fff;
	border-radius: 5px;
 }

 .fa-form .wForm input[type=text],
 .fa-form .wForm textarea {
	padding: 0px 4px 1px;
 }

 .fa-form .wForm .vertical > .oneChoice {
	 display: flex;
	 align-items: center;
 }

 .fa-form .wForm .oneChoice input {
	 width: fit-content;
	 height: fit-content;
 }

 .fa-form .wForm .oneChoice label {
	margin-top:0 ;
 }

.fa-form .wForm input,
.fa-form .wForm select {
	height: 2rem;
	color:#666;
}

.fa-form .wForm .readonly textarea,
.fa-form .wForm .readonly input {
	border: none;
	font-weight: bold;
}

.fa-form .wForm .repeat,
.fa-form .wForm .removeable {
	background-color: #f8f8f8
}

@media only screen
  and (max-width: 320px)
  and (min-width: 0px){

  .wForm input, .wForm textarea, .wForm .preField, .wForm .postField   {
	max-width: 260px 	;
  }

  .wFormContainer{
    padding: none;
    border:none;
		margin-top: 10px ;
  }

  .wForm {
		margin: 0 ;
		padding: 0 ;
	}

  input.primaryAction {
	   margin: 0 0 0 0 ;
	   padding: 0 14px 0 14px ;
   }

  input.secondaryAction {
	   margin: 0 10px 0 0 ;
	   padding: 0 14px 0 14px ;
	   height: 35px ;
   }
}

@media only screen
and (max-width: 480px)
and (min-width: 321px){
	.wForm input, .wForm textarea, .wForm .preField, .wForm .postField  {
	max-width: 440px ;
	}
		.wFormContainer{
padding: none;
    border:none;
		margin-top: 10px ;
}
     .wForm {
		margin: 0 ;
		padding: 0 ;
	}
     input.primaryAction {

	margin: 0 0 0 0 ;
	padding: 0 14px 0 14px ;

													  }



  input.secondaryAction {

	margin: 0 10px 0 0 ;
	padding: 0 14px 0 14px ;
	height: 35px ;

													  }

}



/* Tablets in portrait and landscape ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
 {
	.wFormContainer{
padding: none;
    border:none;
		margin-top: 10px ;
}
 }